<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Superadmin_model extends CI_Model
{
    protected $table = 'super_admin';

    public function get_by_email($email)
    {
        return $this->db->get_where($this->table, ['email' => $email])->row();
    }

    public function count_all()
    {
        return $this->db->count_all($this->table);
    }
}
